{
    "powers": [
        "aspects:full_moon",
        "aspects:nightwalker",
        "aspects:wolf_affinity",
        "aspects:invisibility",
        "aspects:wither_immunity",
        "aspects:luna_primary",
        "aspects:luna_secondary"
    ],
    "icon": {
        "item": "minecraft:lily_of_the_valley"
    },
    "name": "§7Luna",
    "description": "The Luna users are beings of such beauty that it is perceived by the magicless as the result of the blood of the otherworldly."
}